.index_page .banner .text-box h2 {
  letter-spacing: unset !important;
}
.index_page .banner .text-box h1 {
  letter-spacing: unset !important;
}
.index_page .module_1 .mod_container {
  padding: 0.4rem 0 0.5rem 1.17rem !important;
}
.index_page .module_1 .mod_container .tips_box span {
  font-size: 0.2rem !important;
  letter-spacing: 0 !important;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box {
  padding-top: 0.29rem !important;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box h4 {
  font-size: 0.3rem !important;
  line-height: calc(39/30) !important;
  letter-spacing: 0 !important;
  margin-bottom: 0.3rem !important;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box h4 span {
  font-size: 0.3rem !important;
  line-height: calc(39/30) !important;
  letter-spacing: 0 !important;
  padding-bottom: 0.04rem;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box p {
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index_page .module_5 .mod_container .mod_cont .mod_tit h2 {
  font-size: 0.39rem !important;
  line-height: calc(62/39) !important;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box h4 {
  margin-bottom: 0.35rem !important;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box p {
  margin-bottom: 0.35rem !important;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li {
  height: unset !important;
  padding: 0.03rem 0.03rem 0.05rem !important;
}
.donation_m .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .sub_tabs .tabs_group .tab_item {
  text-align: center !important;
}
@media screen and (max-width: 992px) {
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box h4 {
    font-size: 0.16rem !important;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box p {
    font-size: 0.12rem !important;
    padding: 0 0.3rem !important;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li {
    height: unset !important;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li .icon_box {
    width: 0.2rem !important;
    height: 0.2rem !important;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li p {
    font-size: 0.12rem !important;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item .text_box p {
    font-size: 0.12rem !important;
  }
}
